---

name: CloneZilla 2.6.4

run: |
  kernel tftp://${lin-boot-url}/clonezilla/2.6.4/vmlinuz boot=live username=user union=overlay config components quiet noswap edd=on enforcing=0 noeject locales=en_GB.UTF-8 keyboard-layouts=gb ocs_live_run="ocs-live-general" ocs_live_extra_param="" ocs_live_batch="no" vga=788 ip= net.ifnames=0  splash i915.blacklist=yes radeonhd.blacklist=yes nouveau.blacklist=yes vmwgfx.enable_fbdev=1 fetch=http://${lin-boot-url}/clonezilla/2.6.4/filesystem.squashfs
  initrd tftp://${lin-boot-url}/clonezilla/2.6.4/initrd.img
  boot
